package types

// IViewText -- текст для отображения
type IViewText interface {
	IViewNode
	// Text -- возвращает текст
	Text() IArchText
	// Offset -- возвращает смещение текста
	Offset() IViewOffset
}
